Перейти к публикации

Рекомендованные сообщения

Весьма странный подход Навитела к выпуску обновлений! Для весьма продвинутого PRESTIGIO GV5600GPRSHD доступно довольно древнее обновление для пятой версии НН - обновление NaviTel-5.0.2.14 и соответственно древние карты Россия Q1 2011 , в то же время обладатели PRESTIGIO_GV5500 с обновлением до NaviTel-5.1.0.48, имеют возможность кататься с картами Россия Q4 2011! Интересно чем обусловлен такой подход? Забывчивостью программеров, или принципом - Чем глючнее аппарат тем чаще обновления?! :angry: Ну тогда хоть последние карты Россия Q4 2011 прикрутите к более ранним версиям ПО. Спасибо! :(

Изменено пользователем velch
Ссылка на комментарий
Поделиться на других сайтах

))) количество недовольных навигаторами престижио растет, напиши в техподдержку престижио раз навител только банить и темы подтирать умеют

Изменено пользователем Chemical_blood
Ссылка на комментарий
Поделиться на других сайтах

Весьма странный подход Навитела к выпуску обновлений! Для весьма продвинутого PRESTIGIO GV5600GPRSHD доступно довольно древнее обновление для пятой версии НН - обновление NaviTel-5.0.2.14 и соответственно древние карты Россия Q1 2011 , в то же время обладатели PRESTIGIO_GV5500 с обновлением до NaviTel-5.1.0.48, имеют возможность кататься с картами Россия Q4 2011! Интересно чем обусловлен такой подход? Забывчивостью программеров, или принципом - Чем глючнее аппарат тем чаще обновления?! :angry: Ну тогда хоть последние карты Россия Q4 2011 прикрутите к более ранним версиям ПО. Спасибо! :(

Не имеем мы такой возможности, нужна версия с YFID. Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Недовольный владелец prestigio gv5500!

Изменено пользователем andreysivakoren1982
Ссылка на комментарий
Поделиться на других сайтах

Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Усть навигаторы Prestigio GV5500 которые и не YFID, сам несколько таких навигаторов обновил недавно.

Ссылка на комментарий
Поделиться на других сайтах

Весьма странный подход Навитела к выпуску обновлений! Для весьма продвинутого PRESTIGIO GV5600GPRSHD доступно довольно древнее обновление для пятой версии НН - обновление NaviTel-5.0.2.14 и соответственно древние карты Россия Q1 2011 , в то же время обладатели PRESTIGIO_GV5500 с обновлением до NaviTel-5.1.0.48, имеют возможность кататься с картами Россия Q4 2011! Интересно чем обусловлен такой подход? Забывчивостью программеров, или принципом - Чем глючнее аппарат тем чаще обновления?! :angry: Ну тогда хоть последние карты Россия Q4 2011 прикрутите к более ранним версиям ПО. Спасибо! :(

Не имеем мы такой возможности, нужна версия с YFID. Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Недовольный владелец prestigio gv5500!

да смысла выкладывать новые оболочки нету некакого... одна лагает, другая тормозит, третья через дома маршрут прокаладывает... ну иногда цвет кнопок меняют...

нужна только карта хотя бы

 

кстати изменения той что была на навигаторе карта в 100 метров и то что скачал 2гига совершенно не заметил...

Изменено пользователем Chemical_blood
Ссылка на комментарий
Поделиться на других сайтах

Вот что ответила служба навител:

Дело в том, что существуют некоторые технические проблемы, связанные с данными автонавигаторами, поэтому выход обновлений отсрочен. Пока, к сожалению, никакой информации о планирующихся релизах для указанных устройств нет.С уважением,Служба технической поддержки Навител

Ссылка на комментарий
Поделиться на других сайтах

 

 

Не имеем мы такой возможности, нужна версия с YFID. Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Недовольный владелец prestigio gv5500!

 

 

 

Поддерживаю

++++

Изменено пользователем Goodiman
Ссылка на комментарий
Поделиться на других сайтах

Вот что ответила служба навител:

Дело в том, что существуют некоторые технические проблемы, связанные с данными автонавигаторами, поэтому выход обновлений отсрочен. Пока, к сожалению, никакой информации о планирующихся релизах для указанных устройств нет.С уважением,Служба технической поддержки Навител

(ИМХО)Все подобные заявления от лукавого, ибо "существующие технические проблемы" позволили таки выпустить версию ПО 5.0.2.14(YFID)! или для выпуска ПО 5.1.0.48, пусть тоже (YFID) обнаружились новые "технические проблемы"? Железка то осталась прежней.

Ссылка на комментарий
Поделиться на других сайтах

Вот что ответила служба навител:

Дело в том, что существуют некоторые технические проблемы, связанные с данными автонавигаторами, поэтому выход обновлений отсрочен. Пока, к сожалению, никакой информации о планирующихся релизах для указанных устройств нет.С уважением,Служба технической поддержки Навител

(ИМХО)Все подобные заявления от лукавого, ибо "существующие технические проблемы" позволили таки выпустить версию ПО 5.0.2.14(YFID)! или для выпуска ПО 5.1.0.48, пусть тоже (YFID) обнаружились новые "технические проблемы"? Железка то осталась прежней.

+100550 хватит лапшу на уши вешать...железо и винда таже уж наверно...да даже если от другой модели записать версию навитела она работает пусть и в демо режиме...проблема только в ключе?.... ну напишите что такое эта заветное yfid...в чем отличие от обычной версии

Ссылка на комментарий
Поделиться на других сайтах

Не имеем мы такой возможности, нужна версия с YFID. Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Недовольный владелец prestigio gv5500!

+100 поддерживаю полностью!!!

Ссылка на комментарий
Поделиться на других сайтах

Не имеем мы такой возможности, нужна версия с YFID. Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Недовольный владелец prestigio gv5500!

+100 поддерживаю полностью!!!

Вы можете ставить хоть +1000000 и поддерживать полностью до "посинения", к сожалению это слова!. Я нашел на уважаемом форуме хакнутую версию 5.1.0.48. Терзаю вторые сутки,со своей лицензией, пока с картами Q3 2011. На моем GV5600GPRSHD(который по заявлению уважаемых разработчиков ПО функционирует адекватно только с ПО секретного литера "YFID") работает весь необходимый мне пакет: погода, пробки из Онлайн фишек, загрузка, инициализация и отрисовка карт, прокладка маршрута фактически моментально, тормозов в сравнении с родной версией 5.0.2.14 и картами Q1 2011 не заметил, прокладка и ведение маршрута правильная. Залью карты Q4 2011, проверю как с ними будет работать. Так что давайте не будем путать кислое с пресным(в смысле списывать на покупателей железа и ПО междуведомственную ценовую недоговоренности) и морочить голову дисциплинированному народу о технических проблемах!

Изменено пользователем velch
Ссылка на комментарий
Поделиться на других сайтах

С такой поддержкой, со стороны навитела, данного устройства хочется призадуматься, а стоит ли платить.

Обидно, что уже заплатил.

Ссылка на комментарий
Поделиться на других сайтах

Не имеем мы такой возможности, нужна версия с YFID. Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Недовольный владелец prestigio gv5500!

+100 поддерживаю полностью!!!

Вы можете ставить хоть +1000000 и поддерживать полностью до "посинения", к сожалению это слова!. Я нашел на уважаемом форуме хакнутую версию 5.1.0.48. Терзаю вторые сутки,со своей лицензией, пока с картами Q3 2011. На моем GV5600GPRSHD(который по заявлению уважаемых разработчиков ПО функционирует адекватно только с ПО секретного литера "YFID") работает весь необходимый мне пакет: погода, пробки из Онлайн фишек, загрузка, инициализация и отрисовка карт, прокладка маршрута фактически моментально, тормозов в сравнении с родной версией 5.0.2.14 и картами Q1 2011 не заметил, прокладка и ведение маршрута правильная. Залью карты Q4 2011, проверю как с ними будет работать. Так что давайте не будем путать кислое с пресным(в смысле списывать на покупателей железа и ПО междуведомственную ценовую недоговоренности) и морочить голову дисциплинированному народу о технических проблемах!

 

Отпишитесь не будет ли притормаживать с картами Q4 2011, в последний момент загрузки пробок и отрисовки их на карте.

У меня подвисает на 10-15 секунд.

Ссылка на комментарий
Поделиться на других сайтах

Отпишитесь не будет ли притормаживать с картами Q4 2011, в последний момент загрузки пробок и отрисовки их на карте.

У меня подвисает на 10-15 секунд.

Значит так, т.к. на моей железяке нутро 2Gb, тестил на двух картах Микро СД Трансценд на которые размещал карты Навитела. Одна карта памяти 4Gb, на ней летало все сразу ни каких подвисаний. На второй 8Gb были такие тормоза даже хуже, программа уходила в цейтнот просто при загрузке инициализация карт 16 сек., отрисовка занимала и того более, про масштабирование молчу! На этой карте у меня еще программы навалены: IGO Primo 2 и карты Garmin а так же прочий хлам типа мультиков для разгрузки. Сделал полное форматирование карты, записал все по порядку: Карты Q4 2011, ну все остальное. Тормоза пропали, все программы работают как положено! Всем советую!

Ссылка на комментарий
Поделиться на других сайтах

Не имеем мы такой возможности, нужна версия с YFID. Смысл выкладывать NaviTel-5.1.0.48 которая не работает?

Недовольный владелец prestigio gv5500!

+100 поддерживаю полностью!!!

Вы можете ставить хоть +1000000 и поддерживать полностью до "посинения", к сожалению это слова!. Я нашел на уважаемом форуме хакнутую версию 5.1.0.48. Терзаю вторые сутки,со своей лицензией, пока с картами Q3 2011. На моем GV5600GPRSHD(который по заявлению уважаемых разработчиков ПО функционирует адекватно только с ПО секретного литера "YFID") работает весь необходимый мне пакет: погода, пробки из Онлайн фишек, загрузка, инициализация и отрисовка карт, прокладка маршрута фактически моментально, тормозов в сравнении с родной версией 5.0.2.14 и картами Q1 2011 не заметил, прокладка и ведение маршрута правильная. Залью карты Q4 2011, проверю как с ними будет работать. Так что давайте не будем путать кислое с пресным(в смысле списывать на покупателей железа и ПО междуведомственную ценовую недоговоренности) и морочить голову дисциплинированному народу о технических проблемах!

 

Категорически поддерживаю! Правда ,у самого 5500BTFMHD. Техпод так же тупо отворачивается уже полгода. Использована версия 5.1.0.48, правда с одного очень уважаемого трекера. Работает стабильнее, чем оф версия, все доп фичи также работают, правда, насколько я понял, все это работает через GPRS, но для меня это несущественая пробтема. Программистам навител привет:P

Ссылка на комментарий
Поделиться на других сайтах

Сегодня поставил на Presigio GV 5500(YFID)версию 5.1.0.48, с "одного очень уважаемого трекера". Работает с новами картами 2011Q4.

То, что у нас нельзя получить за деньги можно получить бесплатно. А Навител задолбал своим молчанием и удалением тем с YFID версиями.

Думаую скоро закроют эту тему, а потом удалят.

Ссылка на комментарий
Поделиться на других сайтах

А Навител задолбал своим молчанием и удалением тем с YFID версиями.

Думаую скоро закроют эту тему, а потом удалят.

Надо китайцам подкинуть идею, что бы они не покупали ПО у Навитела! Пусть гонят голые дешевые железки. Так Навител лишится очень жирного куска. Может это заставит их работать и прислушиваться к народу-плательщику!

Изменено пользователем velch
Ссылка на комментарий
Поделиться на других сайтах

Что за хрень в личке теперь:

PRESTIGIO GV4400BT, GV4500 BT FM (YFID) , GV5400BT, GV5500 BT FM (YFID), GV5600 GPRS HD (YFID) для Республики Беларусь,

NaviTel-5.0.2.14.PRESTIGIO_GV5500_BT_YFID.zip, 14.5 Mb для Республики Беларусь

Изменено пользователем vonitsu
Ссылка на комментарий
Поделиться на других сайтах

Как я понял карты для Белорусии только новые. А у Вас например навигатор с приставкой YFID, а на нем новые карты не работают.

Вот Навител и начинает затыкать дыры. На форуме уже были недовольства пользователей YFID, которые купили карту Белорусии, а она не работает.

Только не понятно, почему Навител сразу не сделал новую версию (5.1.0.48.)для YFID на которой работали бы все новые карты. Из форума я понял,

что навигатор с приставкой YFID отличатся лишь вычислением (получением) ID номера устройства. И с точки зрения прогаммистов это не является проблемой,

раньше же они это делали. Проблема в чем то другом, а чем молчит Навител.

Ссылка на комментарий
Поделиться на других сайтах

Гость
Эта тема закрыта для публикации сообщений.
×
×
  • Создать...